library log;
var logfile:text;
procedure loger(tolog:string);
begin
tolog:=datetime.Now.ToString+': '+tolog;
Writeln(logfile,tolog);
end;

procedure logerstart();
begin
deletefile('log.log');
assign(logfile,'log.log');
rewrite(logfile);
end;
procedure logerstop();
begin
close(logfile);
end;
end.